import { Spec } from 'vega';
import { TopLevelSpec } from 'vega-lite';
/**
 * TODO: create vega-lite-types package that exports types from vega-lite
 * Because vega-lite typings are not available today, we are forced to use any
 * */
export type VegaJSON = any;
export declare function asVegaSpec(v: VegaJSON): Spec;
export declare function asVegaLiteSpec(v: VegaJSON): TopLevelSpec;
